﻿.fix-menu, .loadding {
	position: fixed;
	top: 0;
	left: 0
}

#my-top-menu .navbar-nav li.dropdown>ul.dropdown-menu li a, .contact-us a {
	text-transform: uppercase;
	text-align: left
}

h2, h5 {
	font-weight: 700
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url(../images/icon/icon-select-box.png);
	background-position: right;
	background-repeat: no-repeat
}

#my-top-menu .navbar-nav li.dropdown>ul.dropdown-menu {
	display: none;
	padding: 0
}

#my-top-menu .navbar-nav li.dropdown>ul.dropdown-menu li:hover {
	background: 0 0
}

#my-top-menu .navbar-nav li.dropdown>ul.dropdown-menu li:focus a, #my-top-menu .navbar-nav li.dropdown>ul.dropdown-menu li:hover a {
	color: #fff;
	background-color: unset !important
}

#back-top, #my-top-menu .navbar-nav li.dropdown>ul.dropdown-menu li:focus, #my-top-menu .navbar-nav li.dropdown>ul.dropdown-menu li:hover {
	background-color: #126004;
}

#my-top-menu .navbar-nav li.dropdown:hover>ul.dropdown-menu {
	display: block
}

.fix-menu {
	z-index: 999;
	width: 100%
}

#back-top {
	position: fixed;
	bottom: 3em;
	right: 30px;
	text-align: center;
	opacity: .9;
	color: #fff;
	height: 32px;
	width: 32px;
	line-height: 30px;
	cursor: pointer;
	transition: .3s
}

#back-top .fa {
	transform: rotate(270deg);
	color: #fff
}

#back-top:hover {
	opacity: 1
}

.navbar-toggle, .navbar-toggle:focus, .navbar-toggle:hover {
	border: 1px solid #fff;
	background-color: #fff !important
}

.navbar-toggle .icon-bar, .navbar-toggle:focus .icon-bar, .navbar-toggle:hover .icon-bar {
	background-color: #1e8c0a !important
}

.loadding {
	background-color: #000;
	width: 100%;
	height: 100%;
	opacity: .7;
	z-index: 1000;
	display: none
}

.loadding .fa-spinner {
	position: absolute;
	top: 40%;
	left: 50%;
	color: #fff
}

.modal-dialog .modal-header {
	background-color: #1e8c0a !important
}

.modal-dialog .close {
	opacity: 1 !important;
	color: #fff !important
}

body {
	overflow-x: hidden;
	max-width: 1920px;
	margin: 0 auto;
	padding: 0
}

.icon-mxh, .public a {
	margin-right: 20px
}

* {
	outline: 0 !important;
	text-decoration: none !important
}

img {
	max-width: 100%
}

.navbar {
	background-color: #1e8c0a;
	margin-bottom: 0;
}

.search, .search:hover {
	background-color: #a88144;
	border: none
}

.search:hover {
	color: #fff
}

.info, .language {
	border: 2px solid #1e8c0a
}

.icon {
	font-family: Source Sans Pro;
	font-size: 18px;
	color: #565656;
	margin-top: 10px
}

.contact-us:hover a, .navbar-default .navbar-nav>li>a:hover {
	color: #fff
}

.logo {
	width: 200px;
	padding-top: 20px
}

li.active {
	background-color: #1e8c0a
}

.navbar-nav li:hover {
	background-color: #126004;
}

.contact-us:hover, .form-email {
	background-color: #1e8c0a;
}

.form-email {
	margin-top: 40px
}

.form-email .navbar-form {
	border: none;
	box-shadow: none
}

.btn-contact, .contact-us {
	border: 2px solid #1e8c0a
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	text-transform: uppercase
}

.contact-us a, p {
	color: #909090
}

#bs-example-navbar-collapse-1 {
	overflow: hidden;
	text-align: center
}

.footer {
	min-height: 250px
}

.contact-us {
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center
}

.contact-us a:focus, .contact-us a:hover {
	text-decoration: none
}

.lg {
	z-index: 10
}

.contact {
	display: inline
}

h5 {
	color: #1e8c0a
}

p {
	font-size: 14px;
	margin-top: 35px
}

.footer .contact, .info .icon {
	margin-top: 30px
}

.btn-contact {
	border-radius: 0
}

.btn-contact:hover {
	border-radius: 0;
	background: #1e8c0a;
	color: #fff;
	border-color: #1e8c0a
}

h2 {
	color: #1e8c0a;
}

.btn-group {
	z-index: 9999
}

.form-email .input-email {
	width: 100%
}

.mail {
	color: #909090
}

.fa {
	color: #1e8c0a
}

.language {
	padding: 0 12px 5px 5px
}

.icon-lang .language {
	color: #a88144
}

.input-group {
	width: 100%;
	float: right
}

.input-search {
	width: 40%
}

.btn, .collapse .navbar-right {
	border-radius: unset
}

.collapse .form-control {
	border-radius: 0
}

.btn-secondary {
	height: 40px;
	width: 40px;
	background-color: #a88144
}

.btn-search, .btn-search:hover {
	background: #a88144
}

.fa-search {
	color: #fff
}

.form-control {
	background-color: none;
	border: none;
	border-radius: 0
}

.form-control:focus {
	border: none
}

.form-email .input-group input {
	border-radius: unset;
	border: none;
	height: 40px;
	background-image: url(../images/public/thu.png);
	background-repeat: no-repeat;
	background-position: 15px;
	padding-left: 45px;
	width: 99%
}

.form-email .input-group input:focus {
	border: none;
	background-image: none;
	padding-left: 15px
}

#header-top .icon-lang, #header-top .lg {
	margin-bottom: 30px;
	margin-top: 30px
}

.info .icon h4, .info .icon h5 {
	color: #565656
}

.info .icon strong.mail {
	text-transform: unset;
	font-weight: 700;
	font-size: 14px;
	color: #565656;
}

.discover h2, .extra-menu li, .footer .contact h5, .form-email .email h4, .hoanglam, .index a, .info .icon h5 {
	text-transform: uppercase
}

.info .icon {
	margin-bottom: 30px
}

.footer .contact .p-margin {
	margin-top: 35px
}

.footer .contact h2, .rectangle p {
	margin-top: 0
}

.footer .contact p {
	margin: 0;
	line-height: 25px
}

.footer .contact img {
	padding-bottom: 7px
}

.form-email .email, .form-email .newsletter-outer {
	padding: 0
}

.form-email .newsletter-outer button[type=button] {
	margin-left: -5px;
	outline: 0
}

.form-email .email h4 {
	font-size: 24px;
	text-align: right;
	padding-top: 5px
}

.icon-social .facebook .fa, .icon-social .twitter .fa {
	padding-top: 10px;
	padding-left: 10px;
	width: 50px;
	height: 50px;
	border-radius: 50%
}

.icon-social .facebook .fa {
	color: #507dcf;
	border: 3px solid #507dcf;
	background-color: #fff
}

.icon-social .twitter .fa {
	color: #34c1ef;
	border: 3px solid #34c1ef;
	background-color: #fff
}

.icon-social .abc .fa, .icon-social .g-plus .fa {
	border-radius: 50%;
	padding-top: 10px;
	padding-left: 10px;
	width: 50px;
	height: 50px;
	background-color: #fff
}

.icon-social .g-plus .fa {
	color: #e2720e;
	border: 3px solid #e2720e
}

.icon-social .abc .fa {
	color: #ed1c24;
	border: 3px solid #ed1c24
}

.icon-social .pen .fa {
	padding-top: 10px;
	padding-left: 10px;
	color: #1e8c0a;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 3px solid #1e8c0a;
	background-color: #fff
}

.rectangle {
	height: 35px;
	width: 125px;
	background-color: #ed1c24;
	border-radius: 5px;
	color: #fff
}

.rectangle p {
	padding-top: 7px;
	padding-left: 15px;
	color: #fff
}

.hoanglam, .index a {
	color: #a88144
}

.facebook {
	margin-top: 35px
}

.abc, .g-plus, .pen, .twitter {
	margin-top: 10px
}

.icon-social {
	float: right;
	top: 159px;
	position: fixed;
	right: 4%;
	z-index: 1;
	display: none
}

.discover {
	text-align: center
}

.discover p {
	font-size: 16px
}

.discover h2 {
	margin-top: 40px
}

.hoanglam {
	border-bottom: 5px solid #1e8c0a;
	font-family: 'Source Sans Pro';
	font-weight: 900;
	width: 370px;
	margin: auto;
}

.extra {
	position: relative
}

.extra img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	min-height: 100%
}

.extra-menu {
	height: 40px;
	width: 330px;
	background-color: #fff;
	border-radius: 5px;
	margin: 40px 0
}

.extra-menu ul {
	padding-left: 25px
}

.extra-menu li {
	float: left;
	list-style-type: none;
	padding: 10px
}

#introduce {
	color: #1e8c0a
}

.rectangle-fb {
	background-color: #507dcf;
	height: 35px;
	width: 125px;
	border-radius: 5px;
	margin-top: 8px;
	padding-top: 7px;
	padding-left: 10px
}

.rectangle-fb a, .rectangle-gg a, .rectangle-pen a, .rectangle-tw a, .rectangle-video a {
	color: #fff;
	text-decoration: none
}

.rectangle-fb p, .rectangle-gg p, .rectangle-pen p, .rectangle-tw p, .rectangle-video p {
	padding: 10px;
	color: #fff;
	margin-top: 0
}

.rectangle-gg, .rectangle-pen, .rectangle-tw, .rectangle-video {
	height: 35px;
	width: 125px;
	border-radius: 5px;
	margin-top: 8px;
	padding-top: 7px;
	padding-left: 10px
}

.rectangle-tw {
	background-color: #34c1ef
}

.rectangle-gg {
	background-color: #e2720e
}

.rectangle-video {
	background-color: #ed1c24
}

.rectangle-pen {
	background-color: #1e8c0a
}

.abc, .facebook, .g-plus, .pen, .twitter {
	position: relative
}

.rectangle-fb, .rectangle-gg, .rectangle-pen, .rectangle-tw, .rectangle-video {
	position: absolute;
	left: 50px;
	opacity: 0;
	transition: .3s
}

.abc:hover .rectangle-video, .facebook:hover .rectangle-fb, .g-plus:hover .rectangle-gg, .pen:hover .rectangle-pen, .twitter:hover .rectangle-tw {
	opacity: 1;
	left: -125px
}

.form-email .form-group {
	width: 100%
}

.footer .contact h5 {
	font-size: 14px
}

@media(min-width:1500px) {
	.icon-social {
		display: block
	}

}

@media(min-width:1200px) {
	.icon-lang, .public a {
		float: right
	}

	.lg {
		margin-top: 15px
	}

	.icon-lang {
		margin-top: 20px
	}

	.info .icon {
		padding: 0 50px
	}

}

@media(max-width:1199px) {
	.info .icon {
		margin: 15px 0;
		text-align: center;
		padding: 0 50px
	}

	.collapse .navbar-right {
		width: 25%;
		border-radius: unset
	}

	.form-email .email h4 {
		font-size: unset;
		margin-top: 15px
	}

	.icon-lang, .public a {
		float: right
	}

	.lg {
		margin-top: 15px
	}

	.icon-lang {
		margin-top: 20px
	}

	.report {
		margin-left: 15px
	}

}

@media(max-width:991px) {
	.footer, .head-box h5, .info {
		text-align: center
	}

	.contact-us {
		width: 100px;
		height: 35px;
		float: none;
		margin: 0 auto
	}

	.footer .contact h2 {
		margin-top: 10px
	}

	.footer .contact .p-margin {
		margin-top: 0;
		padding: 0 15px
	}

	.collapse .navbar-right {
		width: unset;
		border-radius: unset
	}

	.form-email .email h4 {
		font-size: unset
	}

	.email, .form-email .col-md-5, .logo {
		margin: 0 auto
	}

	.icon-lang {
		float: left
	}

	.lg {
		margin-bottom: 10px
	}

	.contact button {
		margin-left: 5%
	}

	.extra-menu {
		margin: 40px auto
	}

}

@media (max-width:767px) {
	.contact, .footer, .head-box h5, .icon, .info, h3, h4 {
		text-align: center
	}

	#my-top-menu .navbar-nav li.dropdown:hover>ul.dropdown-menu {
		display: none
	}

	.icon {
		margin-top: 20px
	}

	h4 {
		margin-top: 15px
	}

	.navbar-form {
		display: inline-flex;
		margin-left: 5px
	}

	.contact {
		padding: 0 15px
	}

	.form-email .email h4 {
		font-size: unset;
		margin-top: 26px
	}

	.email, .form-email .col-md-5, .logo {
		margin: 0 auto
	}

	.contact button {
		margin-left: 5%
	}

	.input-search {
		width: 100%
	}

	.extra-menu {
		margin: 40px auto
	}

}

@media (max-width:639px) {
	.email, .form-email .newsletter-outer {
		width: 100%
	}

	.newsletter-outer .navbar-form {
		margin: 0
	}

	.logo {
		margin: 0 auto
	}

	.form-email .email h4 {
		font-size: unset;
		text-align: center;
		margin-top: 20px
	}

	.email, .form-email .col-md-5 {
		margin: 0 auto
	}

	.extra-menu {
		margin: 40px auto
	}

	.head-box h5 {
		text-align: center
	}

}

@media(max-width:479px) {
	.hoanglam {
		width: 275px
	}

}

@media(max-width:375px) {
	.extra-menu {
		width: 290px
	}

	.extra-menu ul {
		padding-left: 10px
	}

}